/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Lok. súbor:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "neobmedzená šírka pásma";
